
CephFS - Backport #21810

luminous: mds: trims all unpinned dentries when memory limit is reached

10/16/2017 12:03 AM - Patrick Donnelly

Status: Resolved   

Priority: Immediate   

Assignee: Patrick Donnelly   

Target version: v12.2.2   

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/18316

Related issues:

Copied from CephFS - Bug #21807: mds: trims all unpinned dentries when memory... Resolved 10/14/2017

History

#1 - 10/16/2017 12:03 AM - Patrick Donnelly

- Copied from Bug #21807: mds: trims all unpinned dentries when memory limit is reached added

#2 - 10/16/2017 12:05 AM - Patrick Donnelly

- Description updated

#3 - 10/29/2017 06:14 PM - Patrick Donnelly

- Status changed from New to Resolved

- Target version set to v12.2.2
